﻿@media (min-width: 1200px) {
  .row {
    margin-left:0;
    *zoom: 1;
  }
  [class*="span"] {
    margin: 0;
  }
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 1000px;
  }
  .span12 {
    width: 1170px;
  }
  .span11 {
    width: 1070px;
  }
  .span10 {
    width: 970px;
  }
  .span9 {
    width: 870px;
  }
  .span8 {
    width: 770px;
  }
  .span7 {
    width: 670px;
  }
  .span6 {
    width: 570px;
  }
  .span5 {
    width: 470px;
  }
  .span4 {
    width: 370px;
  }
  .span3 {
    width: 270px;
  }
  .span2 {
    width: 170px;
  }
  .span1 {
    width: 70px;
  }
  .row-fluid [class*="span"] {
    margin: 0;
  }
  .row-fluid [class*="span"]:first-child {
    margin-left: 0;
  }
  .row-fluid .controls-row [class*="span"] + [class*="span"] {
    margin-left: 0;
  }
  .row-fluid .span12 {
    width: 100%;
    *width: 99.94680851063829%;
  }
  .row-fluid .span11 {
    width: 91.45299145299145%;
    *width: 91.39979996362975%;
  }
  .row-fluid .span10 {
    width: 82.90598290598291%;
    *width: 82.8527914166212%;
  }
  .row-fluid .span9 {
    width: 73.50808510638297%;
    *width: 73.45489361702126%;
    float:right;  
  }
  .row-fluid .span8 {
    width: 65.81196581196582%;
    *width: 65.75877432260411%;
  }
  .row-fluid .span7 {
    width: 57.26495726495726%;
    *width: 57.21176577559556%;
  }
  .row-fluid .span6 {
    width: 48.717948717948715%;
    *width: 48.664757228587014%;
  }
  .row-fluid .span5 {
    width: 40.17094017094017%;
    *width: 40.11774868157847%;
  }
  .row-fluid .span4 {
    width: 31.623931623931625%;
    *width: 31.570740134569924%;
  }
  .row-fluid .span3 {
    width: 22.504255319148934%;
    *width: 22.451063829787233%;
  }
  .row-fluid .span2 {
    width: 14.52991452991453%;
    *width: 14.476723040552828%;
  }
  .row-fluid .span1 {
    width: 5.982905982905983%;
    *width: 5.929714493544281%;
  }
}

@media (min-width: 768px) and (max-width: 999px) {
  .row {
    margin-left: 0;
    *zoom: 1;
  }
  [class*="span"] {
    margin: 0;
  }
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 724px;
  }
  .span12 {
    width: 724px;
  }
  .span11 {
    width: 662px;
  }
  .span10 {
    width: 600px;
  }
  .span9 {
    width: 538px;
  }
  .span8 {
    width: 476px;
  }
  .span7 {
    width: 414px;
  }
  .span6 {
    width: 352px;
  }
  .span5 {
    width: 290px;
  }
  .span4 {
    width: 228px;
  }
  .span3 {
    width: 166px;
  }
  .span2 {
    width: 104px;
  }
  .span1 {
    width: 42px;
  }
  .row-fluid {
    width: 100%;
    *zoom: 1;
  }
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    line-height: 0;
    content: "";
  }
  .row-fluid:after {
    clear: both;
  }
  .row-fluid [class*="span"] {
    margin: 0;
  }
  .row-fluid [class*="span"]:first-child {
    margin-left: 0;
  }
  .row-fluid .controls-row [class*="span"] + [class*="span"] {
    margin-left: 0;
  }
  .row-fluid .span12 {
    width: 100%;
    *width: 99.94680851063829%;
  }
  .row-fluid .span11 {
    width: 91.43646408839778%;
    *width: 91.38327259903608%;
  }
  .row-fluid .span10 {
    width: 82.87292817679558%;
    *width: 82.81973668743387%;
  }
  .row-fluid .span9 {
    width: 74.30939226519337%;
    *width: 74.25620077583166%;
  }
  .row-fluid .span8 {
    width: 65.74585635359117%;
    *width: 65.69266486422946%;
  }
  .row-fluid .span7 {
    width: 57.18232044198895%;
    *width: 57.12912895262725%;
  }
  .row-fluid .span6 {
    width: 48.61878453038674%;
    *width: 48.56559304102504%;
  }
  .row-fluid .span5 {
    width: 40.05524861878453%;
    *width: 40.00205712942283%;
  }
  .row-fluid .span4 {
    width: 31.491712707182323%;
    *width: 31.43852121782062%;
  }
  .row-fluid .span3 {
    width: 22.92817679558011%;
    *width: 22.87498530621841%;
  }
  .row-fluid .span2 {
    width: 14.3646408839779%;
    *width: 14.311449394616199%;
  }
  .row-fluid .span1 {
    width: 5.801104972375691%;
    *width: 5.747913483013988%;
  }
  .show_ipad1{ display:block}
  .hide_ipad1{ display:none}

/* bannerinfo */
.bannerinfo h1{ font-size:45px}
.bannerinfo h1 span{ font-size:28px}
.bannerinfo p{ font-size:20px; line-height:28px}
.bannerinfo .btn-primary{ height:46px; font-size:18px; line-height:46px; padding:0 50px; margin-right:26px}
.bannerinfo .btn-warning{ padding:0 50px}
.articleright{ width:43.5%; float:right; padding:12px 0 0 0}
.articleright .btns{ float:right}

.partners aside{ width:724px; margin:0 auto}
.partners figure{ width:14.4%}
.partners article{ width:105%; margin-right:-5%}
.partners article figure{ width:15%; margin:0 15px 0 15px}

/* footer */
footer article{ width:100%}
footer article aside{ width:19.49%}
footer article .services{ width:27%}
footer article .sociallinks{ width:29%}

/* Landing Page */
.containerinner{ width:724px}
.section1{ width:100%; padding:20px 0 0 0}
.section1 .videoinfo{ width:59.88%; background:url(../img/shadow06-ipad.png) no-repeat bottom center}
.section1 .form h3{ font-size:18px}
.section1 .bgdetails{ background:url(../img/shadow03-ipad.png) no-repeat bottom center}
.section1 .details .form .btn-green{ padding:0 32px; }
.section1 .articles aside{ width:58.6%; margin:55px -5% -20px -3%}
.section1 .articles article{ width:45%; float:left; padding:5px 0 0 0}

.section1 .googleinfo{ padding:20px 0 6px 5%}
.section1 .googleinfo .asideinfo{ width:100%; float:left}
.section1 .googleinfo .text1{ font-size:20px; margin-bottom:-20px}
.section1 .googleinfo .text1 span{ color:#696969; font-size:18px; text-align:left; padding-left:10px;}
.section1 .googleinfo .text2{ font-size:30px}
.section1 .googleinfo .text2 span{ font-size:58px}
.section1 .googleinfo .text2 .grow{ color: #696969;font-size: 60px;text-align: center;padding-bottom: 10px;padding-top: 10px;}
.section1 .googleinfo .text3{ width:100%; float:left; font-size:18px; color:#696969; font-weight:bold; text-transform:uppercase; line-height:42px; text-align:center; }

/* Case Study */
.headinginner{ width:100%; float:left; padding:73px 0 4px 0}
.headinginner h1{ font-size:53px}
.headinginner aside { width:49.5%; float:right; padding:20px 0 0 0}
.headinginner aside p{ font-size:20px; line-height:30px}
.headinginner aside p a{ color:#FFFFFF}

.section2{ background:url(../img/shadow03-ipad.png) no-repeat bottom center}
.section2 .articles{ padding:40px 0}
.section2 article{ padding:0 0 0 2%}
.section2 aside{ width:42.2%; height:185px; background:url(../img/bg_photo-ipad.png) no-repeat top left}
.section2 aside figure{ width:76%; float:left; text-align:center; padding:0 10.8% 0 13.2%}

/* Case Study - Single */
.slider .previous, .next{ top:87px}
.slider article{ width:60%}
.slider aside { width:95%; padding:8px 0 14px 5%}
.slider aside h2{ font-size:30px}
.slider aside p{ font-size:15px}

.section3 .toparticle aside{ width:68%; float:left}
.section3 .toparticle .webinfo{ width:32%; float:left}
.section3 .results{ background:url(../img/ribbonbar02-ipad.png) no-repeat top left}
.section3 .results p{ width:62.28%; padding:15px 10.54% 0 0}

/* Sales and Marketing */
.topinfo article{ width:55%}
.topinfo article h1{ font-size:45px}
.topinfo aside{ width:44.6%; background:url(../img/shadow09-ipad.png) no-repeat bottom center; padding-top:10px}
.topinfo aside .figurecaption{ width:97.4%; bottom:5px}

.rightinfo{ width:96%; float:right; padding:35px 2% 0 2%}
.rightinfo article{ padding:10px 0 40px 0}
.rightinfo .article2{ padding:0 0 35px 0}
.rightinfo .article3 .bgbtns{ width:37.67%; margin:-15px 0}

.bottomlinks{ width:97.6%%; padding:5px 0 8px 2.4%}
.bottomlinks aside{ background:url(../img/img_arrowbar_ipad.png) no-repeat}
.bottomlinks aside p{ padding:38px 19% 0 11%}
.bottomlinks article{ width:61.89%; padding:20px 0 0 2.03%}
.bottomlinks article ul{ width:47%}
.bottomlinks article ul.right{ padding-left:6%}
.bottomlinks article ul li{ font-size:17px}
.bottomlinks article ul li a{ padding-left:42px}

/* Contact */
.contactus .contactform label{ font-size:11px}
.contactus .offices h3{ font-size:16px}
.contactus .offices p{ font-size:13px}
.contactus .offices .map{ width:100%; background:url(../img/shadow04_ipad.png) no-repeat bottom left; padding-bottom:8px}

.aboutus{ width:87.1%; float:left; padding:42px 8.1% 55px 4.8%}
.aboutus h2{ color:#9fca37; padding-bottom:25px}
.aboutus .aboutinfo{ width:100%; float:left}

.aboutus .aboutphoto{ width:100%; float:right; background:url(../img/shadow02.png) no-repeat left 12px; padding-left:4%}

}

@media (max-width: 767px) {
  body {
    padding-right: 0;
    padding-left: 0;
  }
  .navbar-fixed-top,
  .navbar-fixed-bottom,
  .navbar-static-top {
    margin-right: -20px;
    margin-left: -20px;
  }
  .container-fluid {
    padding: 0;
  }
  .dl-horizontal dt {
    float: none;
    width: auto;
    clear: none;
    text-align: left;
  }
  .dl-horizontal dd {
    margin-left: 0;
  }
  .container {
    width:94%;
	padding:0 3%
  }
  .row-fluid {
    width: 100%;
  }
  .row,
  .thumbnails {
    margin-left: 0;
  }
  .thumbnails > li {
    float: none;
    margin-left: 0;
  }
  [class*="span"],
  .uneditable-input[class*="span"],
  .row-fluid [class*="span"] {
    display: block;
    float: none;
    width: 100%;
    margin-left: 0;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }

  .show_mobile1{ display:block}
  .hide_mobile1{ display:none}

.btn-signup{ top:0; right:15px}

/* bannerinfo */
.bannerinfo{ background:url(../img/bg_container.jpg) no-repeat top center; padding:30px 0 25px 0}
.bannerinfo .btn-signup{ top:-30px}
.bannerinfo h1{ font-size:45px; text-align:center}
.bannerinfo h1 span{ font-size:36px; line-height:.5em}
.bannerinfo p{ font-size:20px; text-align:center; line-height:27px}
.bannerinfo .btn-primary{ padding:0 40px; margin-right:20px}
.bannerinfo .btn-primary:active, .btn-primary.active{ height:44px; line-height:44px; padding:0 39px}
.bannerinfo .btn-warning{ padding:0 44px}
.bannerinfo .btns{ width:280px; margin:0 auto; float:none}
.bannerinfo .articles{ width:100%; max-width:480px; margin:0 auto}
.articleleft{ width:100%; float:left; padding-top:20px}
.articleleft figure{ padding-bottom:23px; margin:0}
.articleright{ width:100%; float:right; padding:31px 0 0 0}
.articleright h1{ color:#FFFFFF; text-align:center; text-shadow:#5d7620 2px 2px 9px}
.articleright h1 a{ color:#FFFFFF}
.articleright p{ color:#FFFFFF; text-align:center}
.articleright p a{ color:#FFFFFF}
.articleright figure{ width:100%; text-align:center; margin-right:0}
.articleright .btns{ float:none}

/* loginform */
.loginform{ padding:25px 0}
.loginform h3{ padding-bottom:10px}
.loginform fieldset{ width:100%;margin: 0 auto;padding-top: 15px;}
.loginform .input{ width:30%; margin:0 2.5% 0 0}
.loginform .btn-green{ padding:0 46px}

/* partners */
.partners h2{ font-size:20px; padding-bottom:20px}
.partners aside{ width:100%; max-width:520px}
.partners figure{ width:30%; text-align:center; padding-bottom:10px; margin:0 1.65%}
.partners article{  width:100%; max-width:520px; float:none; margin:0 auto}
.partners article figure{ margin:0 1.65%}

/* footer */
footer article{ width:100%; padding-bottom:30px}
footer article .mobileview{ width:100%; max-width:540px; margin:0 auto}
footer article aside{ width:33%; padding:0 0 15px 0}
footer article .solutions{ width:33%}
footer article .services{ width:33%}
footer article .sociallinks{ width:100%}
footer article .sociallinks ul{ width:40%}
footer article .sociallinks form{ width:50%; float:left}

/* Landing Page */
.containerinner{ width:94%;	padding:0 3%}
.ribbonbar{ width:290px; height:82px; background:url(../img/ribbonbar01-mobile.png) no-repeat; margin:-33px 0 0 0; position:relative}
.ribbonbar h2{ font-size:22px; line-height:75px}

.section1{ width:100%; padding:20px 0 0 0}
.section1 h1{ font-size:27px; padding-bottom:15px; padding-top: 20px;}
.section1 .videoinfo{ width:100%; float:left; background:none}
.section1 .videoinfo figure img{ width:100%}
.section1 .form{ width:100%; float:right}
.section1 .bgdetails{ width:100%; float:left; background:none; padding:22px 0}
.section1 .details .form .btn-green{ padding:0 22px}
.section1 .articles{ width:94%; padding:20px 3% 0 3%}
.section1 .articles article{ width:100%; padding:5px 0 0 0}
.section1 .articles h2{ font-size:20px}
.section1 .articles h3{ font-size:16px}
.section1 .articles aside{ width:100%; max-width:500px; float:none; margin:0 auto}
.section1 .articles aside figure{ text-align:center; padding-bottom:20px}
.section1 .articles aside figure img{ width:100%}
.section1 .ribbonbar{ width:100%; margin:-35px 0 0 -3.4%}
.section1 .ribbonbar h2{ font-size:22px; padding-left:30px}

.section1 .googleinfo{ width:90%; max-width:299px; float:none; margin:0 auto; background:none; padding:0 5%}
.section1 .googleinfo .asideinfo{ background:url(../img/shadow08.png) no-repeat bottom center; padding:25px 0 0 0}
.section1 .googleinfo figure{ margin:-4px 0 -26px 0}
.section1 .googleinfo .text1{ font-size:18px; padding-left:5px; margin-bottom:-20px}
.section1 .googleinfo .text1 span{ font-size:18px; }
.section1 .googleinfo .text2{ font-size:18px; line-height:36px}
.section1 .googleinfo .text2 span{ font-size:53px}
.section1 .googleinfo .text2 .grow{ font-size:56px}
.section1 .googleinfo .number{ font-size:60px; padding-top:15px;}
.section1 .googleinfo .text3{ width:100%; float:left; font-size:18px; color:#696969; font-weight:bold; text-transform:uppercase; line-height:42px; text-align:center; }
.section1 .learninfo{ width:100%; padding:20px 0; margin-top:0}

/* Case Study */
.headinginner{ padding:50px 0 25px 0}
.headinginner h1{ width:100%; font-size:30px; text-align:center; line-height:34px}
.headinginner aside { width:100%; padding:20px 0 0 0; margin-bottom:0}
.headinginner aside p{ max-width:400px; float:none; margin:0 auto; font-size:18px; line-height:25px; text-align:center}

.section2{ width:100%; float:left; background:none; padding-bottom:25px; margin-bottom:0}
.section2 .ribbonbar{ margin:0 0 -25px 0}
.section2 .articles{ padding:25px 0 0 0}
.section2 article{ width:95%; padding:0 2.5% 0 2.5%}
.section2 article .links{ padding:17px 0}
.section2 aside{ width:100%; height:242px; float:right; background:url(../img/bg_photo_mobile_large.png) no-repeat top center}
.section2 aside figure{ width:100%; float:left; text-align:center; padding:0 1%}
.section2 aside figure img{ border-radius:7px; behavior: url(PIE.htc); position:relative}
.section2 .bgaside{ width:402px; margin:0 auto}  

/* Case Study - Single */
.slider{ margin:25px 0}
.slider article{ width:100%; position: static}
.slider aside { width:90%; padding:8px 5% 14px 5%}
.slider aside h2{ font-size:20px; line-height:20px}
.slider aside p{ font-size:14px}
.slider .previous, .next{ top:32%}

.section3 h3{ padding:0 0 18px 0}
.section3 .toparticle { padding:0}
.section3 .toparticle aside{ width:100%; padding-bottom:5px}
.section3 .toparticle aside p{ padding-right:0}
.section3 .toparticle .webinfo{ width:100%; padding-bottom:5px}

.section3 article { padding-bottom:25px}
.section3 article figure{ width:100%; text-align:center; padding:0}
.section3 article aside{ width:100%; float:right}
.section3 article aside p{ padding-bottom:20px}
.section3 .article1 figure{ padding:0}
.section3 .results{ width:94%; height:auto; background:#1f1f1f; margin:0; padding:0 3%}
.section3 .results h1{ width:100%;  padding:10px 0}
.section3 .results p{ width:100%; padding:0 0 10px 0}

/*Sales and Marketing*/
.topinfo{ padding:50px 0 25px 0}
.topinfo article{ width:100%; float:left}
.topinfo article h1{ font-size:30px}
.topinfo article p{ padding-bottom:25px}
.topinfo article .btn-primary{ margin-bottom:20px}
.topinfo article .play{ display:none}

.topinfo aside{ width:100%; float:right; background: none; padding-bottom:5px}
.topinfo aside figure img{ width:100%;}
.topinfo aside .figurecaption{ width:97.4%; bottom:1.9%}

.sidenavi ul{ background:#E1E1E1; border-radius:5px 5px 0 0; padding:30px 0 10px 0; margin:-6px 0 0 0}
.sidenavi ul li{ width:100%; text-align:center; padding:0 0 20px 0}

.rightinfo{ width:95%; padding:25px 2.5%}
.rightinfo article{ padding:10px 0 35px 0}
.rightinfo article aside{ padding:25px 0 0 0}
.rightinfo .article3 aside{ padding-bottom:20px}
.rightinfo .article3 .bgbtns{ width:40%; padding:0 4%; margin:-15px -1.5%}
.rightinfo .article3 .mobileview{ width:178px; margin:0 auto}

.rightinfo .article4{ padding:0 0 35px 0}
.rightinfo .article4 aside{ padding:32px 4.62% 0 0}

.bottomlinks{ width:95%; padding:15px 2.5% 0 2.5%}
.bottomlinks aside{ width:100%; height:auto; background:#9fc937; border-radius:4px; behavior: url(PIE.htc); padding:12px 0; position:relative}
.bottomlinks aside .arrow{ width:100%; height:15px; float:left; background:url(../img/img_arrowbar_down.png) no-repeat bottom center; position:absolute; bottom:-15px; left:0}
.bottomlinks aside p{  padding:0 10%}
.bottomlinks article{ width:100%; padding:26px 0 8px 0}
.bottomlinks article ul{ width:49%}
.bottomlinks article ul.right{ padding-left:2%}
.bottomlinks article ul li{ font-size:16px}

/* Contact */
.contactus{ width:94%; padding:20px 3%}
.contactus .contactform{ width:100%; padding-bottom:30px}
.contactus .offices{ width:100%; background:none}
.contactus .offices .map{ text-align:center}

.aboutus{ width:87.1%; float:left; padding:42px 8.1% 55px 4.8%}
.aboutus h2{ color:#9fca37; padding-bottom:25px}
.aboutus .aboutinfo{ width:100%; float:left}

.aboutus .aboutphoto{ width:100%; float:right; background:url(../img/shadow02.png) no-repeat left 12px; padding-left:4%}

.sidenaviGreen ul{ background:#9fc937; border-radius:5px 5px 0 0; padding:30px 0 10px 0; margin:-6px 0 0 0}
.sidenaviGreen ul li{ width:100%; text-align:center; padding:0 0 20px 0}

}

@media (max-width: 580px) {
.loginform .input{ width:96%; margin:0 0 20px 0}

/* Landing Page */
.section1 .details .form h3{ font-size:18px}
.section1 .details .form ul li{ width:100%; padding:0 0 10px 0}
.section1 .details .form .btn-green{ padding:0 50px}

/* Case Study - Single */
.slider aside h2{ font-size:16px; line-height:20px}
.slider aside p{ font-size:12px; line-height:16px}
.slider .previous, .next{ top:25%}

/*Sales and Marketing*/
.rightinfo h2{ text-align:center}
.rightinfo article{ background:url(../img/shadow05_mobile.png) no-repeat bottom center; padding:10px 0 25px 0}
.rightinfo article aside{ width:100%; text-align:left; padding:0}
.rightinfo article aside h3{ text-align:center}
.rightinfo article aside p{ text-align:center; padding-bottom:15px}
.rightinfo article figure{ width:100%; text-align:center}
.rightinfo .article1 aside{ width:100%; float:right; text-align:left}
.rightinfo .article1 figure{ width:100%; text-align:center}
.rightinfo .article2 aside{ width:100%}
.rightinfo .article2 figure{ width:100%; text-align:center}
.rightinfo .article3 aside{ width:100%}
.rightinfo .article4 aside{ width:100%; float:left; text-align:left; padding:52px 0 0 0}
.rightinfo .article4 figure{ width:100%; text-align:center}

.rightinfo .article3 .bgbtns{ width:100%; padding:0; margin:-35px 0 -35px 0}

.section1 .googleinfo{ width:90%; max-width:299px; float:none; margin:0 auto; background:none; padding:0 5%}
.section1 .googleinfo .asideinfo{ background:url(../img/shadow08.png) no-repeat bottom center; padding:25px 0 0 0}
.section1 .googleinfo figure{ margin:-4px 0 -26px 0}
.section1 .googleinfo .text1{ font-size:18px; padding-left:5px; margin-bottom:-20px}
.section1 .googleinfo .text1 span{ font-size:18px; }
.section1 .googleinfo .text2{ font-size:18px; line-height:36px}
.section1 .googleinfo .text2 span{ font-size:53px}
.section1 .googleinfo .text2 .grow{ font-size:56px}
.section1 .googleinfo .number{ font-size:60px; padding-top:15px;}
.section1 .googleinfo .text3{ width:100%; float:left; font-size:18px; color:#696969; font-weight:bold; text-transform:uppercase; line-height:42px; text-align:center; }

}

@media (max-width: 480px) {
  .nav-collapse {
    -webkit-transform: translate3d(0, 0, 0);
  }
  .page-header h1 small {
    display: block;
    line-height: 20px;
  }
  input[type="checkbox"],
  input[type="radio"] {
    border: 1px solid #ccc;
  }
  .form-horizontal .control-label {
    float: none;
    width: auto;
    padding-top: 0;
    text-align: left;
  }
  .form-horizontal .controls {
    margin-left: 0;
  }
  .form-horizontal .control-list {
    padding-top: 0;
  }
  .form-horizontal .form-actions {
    padding-right: 10px;
    padding-left: 10px;
  }
  .media .pull-left,
  .media .pull-right {
    display: block;
    float: none;
    margin-bottom: 10px;
  }
  .media-object {
    margin-right: 0;
    margin-left: 0;
  }
  .modal {
    top: 10px;
    right: 10px;
    left: 10px;
  }
  .modal-header .close {
    padding: 10px;
    margin: -10px;
  }
  .carousel-caption {
    position: static;
  }

/* partners */
.partners aside{ width:100%; max-width:400px}
.partners figure{ width:40%; margin:0 5% 10px 5%}
.partners article{ width:100%; max-width:400px}
.partners article figure{ margin:0 5% 10px 5%}

/* footer */
footer article .mobileview{ max-width:400px}
footer article aside{ width:45%; padding:0 0 15px 5%}
footer article .solutions{ width:45%; padding:0 0 0 5%}
footer article .services{ width:95%}
footer article .sociallinks{ width:90%; padding:0 5% 0 5%}
footer article .sociallinks ul{ width:100%}
footer article .sociallinks form{ width:100%}
footer .copyright p{ line-height:30px}

/* Case Study */
.section2 article .links .btns{ width:119px; margin:0 auto}
.section2 article .links ul{ width:100%; max-width:200px; float:none; margin:0 auto}
.section2 article .links ul li{ padding:17px 9px 0 9px}
.section2 aside{ width:294px; height:175px; float:left; background:url(../img/bg_photo_mobile.png) no-repeat top center}
.section2 aside figure{ width:76%; padding:0 11% 0 13%}  
.section2 .bgaside{ width:291px}

/*Sales and Marketing*/
.topinfo aside .info p{ font-size:11px}
.topinfo aside .figurecaption{ bottom:1.4%}

.bottomlinks{ width:95%; float:left; padding:15px 2.5% 0 2.5%}
.bottomlinks aside{ width:100%; height:auto; background:#9fc937; padding:12px 0}
.bottomlinks aside p{  padding:0 10%}
.bottomlinks article{ width:100%; float:left; padding:26px 0 8px 0}
.bottomlinks article ul{ width:100%}
.bottomlinks article ul.right{ padding-left:0}
.bottomlinks article ul li{ font-size:16px}

/* Contact */
.contactus .contactform p{ text-align:left}
.contactus .contactform label{ width:100%; text-align:left; padding-right:0}
.contactus .contactform .input{ width:94.5%}
.contactus .contactform .textarea{ width:94.5%}
.contactus .contactform .capcha{ text-align:left}
.contactus .offices .right{ width:47.8%; float:right}
.contactus .offices .map{ background:none}
.contactus .offices .map img{ width:100%}

.aboutus{ width:87.1%; float:left; padding:42px 8.1% 55px 4.8%}
.aboutus h2{ color:#9fca37; padding-bottom:25px}
.aboutus .aboutinfo{ width:100%; float:left}

.aboutus .aboutphoto{ width:100%; float:right; background:url(../img/shadow02.png) no-repeat left 12px; padding-left:4%}


.bannerinfo .btns{ width:300px; margin:0 auto; float:none}

.bannerinfo h1 { font-size:30px }
.articleright h1{ font-size:30px }
.btn-demo-green { font-size: 15px;font-weight: bold}
#ctl00_Img1 {max-width: 90%}
.topinfo aside .info p { font-size: 9px;}

.section1 .googleinfo{ width:90%; max-width:299px; float:none; margin:0 auto; background:none; padding:0 5%}
.section1 .googleinfo .asideinfo{ background:url(../img/shadow08.png) no-repeat bottom center; padding:25px 0 0 0}
.section1 .googleinfo figure{ margin:-4px 0 -26px 0}
.section1 .googleinfo .text0{ width:50%; float: left; font-size:20px; color:#696969; font-weight:bold; text-transform:uppercase; line-height:29px; padding-left:15px; margin-bottom:-20px}
.section1 .googleinfo .text1{ font-size:12px; padding-left:5px; margin-bottom:-20px}
.section1 .googleinfo .text1 span{ font-size:12px; }
.section1 .googleinfo .text2{ font-size:18px; line-height:36px; float:none;padding-left: 30px;margin-top: 50px; margin-bottom:10px}
.section1 .googleinfo .text2 span{ font-size:53px}
.section1 .googleinfo .text2 .grow{ font-size:25px; float:none; padding-top:0px;}
.section1 .googleinfo .number{ font-size:60px; padding-top:15px;}
.section1 .googleinfo .text3{ width:100%; float:left; font-size:12px; color:#696969; font-weight:bold; text-transform:uppercase; line-height:42px; text-align:center; }
.section1 .ribbonbar h2{ font-size:18px; padding-left:20px}

}

@media (max-width: 979px) {
  body {
    padding-top: 0;
  }
 .navbar-inner {
 background:#000 url(../img/bg_logo.gif) no-repeat -57px 0
 }
  .navbar-fixed-top,
  .navbar-fixed-bottom {
    position: static;
  }
  .navbar-fixed-top {
    margin-bottom: 20px;
  }
  .navbar-fixed-bottom {
    margin-top: 20px;
  }
  .navbar-fixed-top .navbar-inner,
  .navbar-fixed-bottom .navbar-inner {
    padding: 5px;
  }
  .navbar .container {
    width: auto;
    padding: 0;
  }
  .navbar .brand {
    padding:16px 0 0 15px;
    margin: 0;
	width:auto;
	height:auto;
	background:none
  }
  .nav-collapse {
    clear: both;
  }
  .nav-collapse .nav {
    float: none;
    margin: 0;
  }
  .nav-collapse .nav > li {
    float: none;
	height:auto;
	margin:0;
	position:static;
  }
  .nav-collapse .nav > li > a{
	color:#FFFFFF;
	text-shadow:none;
  }
  .nav-collapse .nav > li > a,
  .nav-collapse .dropdown-menu a {
    padding: 5px 15px;
    font-weight: normal;
    color: #fff;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
  }
  .nav-collapse .nav > li > a:hover,
  .nav-collapse .nav > li > a:focus,
  .nav-collapse .dropdown-menu a:hover,
  .nav-collapse .dropdown-menu a:focus {
    background:none;
	border-bottom:1px solid #9fca37; padding-bottom:4px
  }
  
	.nav-collapse .nav > li.active:hover > a,
	.nav-collapse .nav > li:hover > a.active{
		background:none;
		border-bottom:1px solid #9fca37; padding-bottom:4px
	}

  .nav-collapse .nav > li.active > a,
  .nav-collapse .nav > li > a.active{
    background:none;
	border-bottom:1px solid #9fca37; padding-bottom:4px
  }	
  
  .nav-collapse .nav > li:hover > a {
    color: #9fca37;
    border-bottom:1px solid #9fca37;
    padding-bottom:4px
  }

  .nav-collapse .nav > li > a.on {
    color: #9fca37;
    border-bottom:1px solid #9fca37;
    padding-bottom:4px
  }
    
   .nav-collapse .nav > li .show_mobile1 { 
     display: inline-block
   }
   
   .nav-collapse .nav > li .hide_mobile1 { 
     display: none
   }

  .nav-collapse .nav > li:hover .bgdropbox { position:static; display:none}   
  .nav-collapse .nav > li .bgdropbox { width:100%; position:static}   
  .nav-collapse .nav > li .dropbox { box-shadow:none}
  .nav-collapse .nav > li .dropbox ul li a{ width:95.2%; float:left; color:#FFFFFF; padding:4px 0 4px 4.8%}
  .header-right { padding:39px 70px 0 0}
  
}

@media (max-width: 767px) {
  .header-right { padding:37px 70px 0 0}
}

@media (max-width: 510px) {
  .navbar .brand {
	width:210px;
	padding-top:20px;
  }
  .section1 .ribbonbar h2{ font-size:18px; padding-left:20px}
}

@media (max-width: 479px) {
.show_mobile2{ display:block}
.hide_mobile2{ display:none}

.header-right { height:25px; position:relative; float:left; margin:25px 0 -33px 15px; padding:8px 10px 0 10px; background:#000; border-radius:0 0 8px 8px; behavior:url(PIE.htc)}
.header-right p{ font-size:16px; padding-left:23px}
}

@media (min-width: 980px) {
  .nav-collapse.collapse {
    height: auto !important;
    overflow: visible !important;
  }
}
